<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'zh_cn', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = '在所有页面激活';
$string['activateoncoursepage'] = '在课程页面激活';
$string['activateonhomepage'] = '在首页激活';
$string['activitymenu'] = '显示分组活动菜单';
$string['activitymenu_desc'] = '在课程管理面板显示学生和教师的课程活动列表。这个管理面板显示了学生和老师所有活动的分组列表。';
$string['adddrawermenu'] = '在导航栏中添加自定义项';
$string['advancedsettings'] = '高级设置';
$string['alert'] = '首页提示';
$string['alert_desc'] = '这是一个会出现在首页上的特殊的提示信息。';
$string['backgroundimage'] = '默认的页面背景图片';
$string['backgroundimage_desc'] = '页面背景图片';
$string['badges'] = '勋章';
$string['badges_desc'] = '奖励您的学生';
$string['blockwidthfordson'] = '版块列的宽度';
$string['blockwidthfordson_desc'] = '调整版块列的宽度。';
$string['blog'] = '博客网址';
$string['blogdesc'] = '输入您的机构博客的网址（例如： http://dearbornschools.org)';
$string['bodybackground'] = '主体背景色';
$string['bodybackground_desc'] = '用于背景的主要颜色。';
$string['brandColour'] = '品牌颜色';
$string['brandColour_desc'] = '您的主品牌颜色';
$string['branddanger'] = '‎品牌风险';
$string['branddanger_desc'] = '风险提示和面板等的品牌颜色';
$string['brandinfo'] = '品牌信息';
$string['brandinfo_desc'] = '品牌颜色信息提醒、面板等';
$string['brandprimary'] = '主品牌';
$string['brandprimary_desc'] = '您的主品牌颜色';
$string['brandsuccess'] = '品牌成功';
$string['brandsuccess_desc'] = '成功的提示、赞成的面板、按钮等的品牌颜色';
$string['brandwarning'] = '品牌警告';
$string['brandwarning_desc'] = '用于警告、提示和面板等的品牌颜色';
$string['breadcrumbbkg'] = 'Breadcrumb（面包屑）背景颜色';
$string['breadcrumbbkg_desc'] = 'Breadcrumb（面包屑）背景颜色。';
$string['cardbkg'] = '内容背景颜色';
$string['cardbkg_desc'] = '课程内容与版块的背景颜色。';
$string['catsicon'] = '类别图标';
$string['catsicon_desc'] = '选择一个图标来表示课程类别。';
$string['choosereadme'] = 'Fordson为默认的Boost主题提供了独特的视觉体验，包括定制功能，如颜色选择器、改进的导航和增强的首页体验。';
$string['colours_desc'] = '颜色选择器将允许您自定义页面上主要元素的外观和感觉。如果您使用的是其他预设而不是默认设置，您需要删除下面的任何自定义颜色以获得最佳效果，因为这些颜色将覆盖预置的不希望看到的结果。通常，预置将具有默认颜色，您希望在这里自定义它们之前看到这些颜色。';
$string['colours_headingsub'] = '颜色设置';
$string['colours_settings'] = '颜色';
$string['configtitle'] = 'Fordson (福特森)';
$string['contentsettings'] = '内容区';
$string['courseboxheight'] = '课程磁贴高度';
$string['courseboxheight_desc'] = '在首页和课程类别中控制课程磁贴的高度。';
$string['courseeditingcog'] = '显示默认的课程设置菜单';
$string['courseeditingcog_desc'] = '如果使用“课程管理面板”，则默认菜单被隐藏。通过选中此选项，您可以显示默认菜单以及教师课程管理面板。如果使用第三方插件使用课程菜单访问设置，则这是理想的选择。';
$string['coursemanage'] = '课程设置';
$string['coursemanage_desc'] = '管理您的整个课程';
$string['coursemanagementbutton'] = '课程管理';
$string['coursemanagementinfo'] = '课程管理面板菜单';
$string['coursemanagementinfodesc'] = '这些设置允许您显示并易于使用教师的课程管理菜单。课程管理菜单现在包括了这个课程下拉菜单，一个滑动的课程管理面板，以及包含默认Moodle课程编辑组的功能。';
$string['coursemanagementtextbox'] = '课程管理消息';
$string['coursemanagementtextbox_desc'] = '在每个课程页面的课程管理面板中为教师添加一条消息。';
$string['createinfo'] = '专门的课程创建按钮';
$string['createinfodesc'] = '当用户可以创建新课程时，这个按钮就会出现在首页上。那些站点级别的课程创建角色将看到这个按钮。';
$string['currentinparentheses'] = '(当前的)';
$string['dashactivityoverview'] = '活动概览';
$string['displaybottom'] = '在页面底部显示';
$string['displaymycourses'] = '显示加入的课程';
$string['displaymycoursesdesc'] = '在顶部导航条显示用户加入的课程';
$string['displaytop'] = '在页面顶部显示';
$string['drawerbkg'] = '侧面导航抽屉背景颜色';
$string['drawerbkg_desc'] = '页面左侧菜单的侧面导航抽屉背景颜色。';
$string['editoff'] = '关闭编辑';
$string['editon'] = '打开编辑';
$string['enablefrontpageavailablecoursebox'] = '启用增强课程显示';
$string['facebook'] = 'Facebook 网址';
$string['facebookdesc'] = '输入您的Facebook页面的URL。 (i.e http://www.facebook.com/)';
$string['flickr'] = 'Flickr 网址';
$string['flickrdesc'] = '输入您的Flickr 页网址。 (i.e http://www.flickr.com/)';
$string['footnote'] = '脚注';
$string['footnotedesc'] = '主页脚的脚注内容编辑器';
$string['fptextbox'] = '已验证用户的首页文本框';
$string['fptextbox_desc'] = '一旦用户通过身份验证，此文本框就会出现在首页上。它是放置欢迎消息并为学习者提供指导的理想选择。';
$string['fptextboxlogout'] = '访客的首页文本框';
$string['fptextboxlogout_desc'] = '此文本框出现在访客的首页上，是放置欢迎消息或链接到登录页面的理想选择。';
$string['generalsettings'] = '常规设置';
$string['googleplus'] = 'Google+ 网址';
$string['googleplusdesc'] = '输入您的谷歌+配置文件的URL。 (i.e https://google.com/)';
$string['headerdefaultimage'] = '默认页眉图像';
$string['headerdefaultimage_desc'] = '课程页眉和非课程页面的默认图像';
$string['headericon'] = '标题图标';
$string['headerimagepadding'] = '页眉图像高度';
$string['headerimagepadding_desc'] = '控制课程页眉图像的内边距和高度。';
$string['headerlogo'] = '页眉徽标';
$string['headerlogo_desc'] = '该徽标将显示在页面顶部页眉区域中，它使用自适应图像缩放。';
$string['iconnavheading'] = '图标导航';
$string['iconnavheadingsub'] = '在首页上创建带有图标的按钮。链接可以到任何地方。';
$string['iconwidth'] = '首页图标宽度';
$string['iconwidth_desc'] = '首页上图标导航栏中8个图标的宽度。';
$string['iconwidthinfo'] = '图标按钮的宽度设置';
$string['iconwidthinfodesc'] = '选择一个宽度，使您的链接文本适合图标导航按钮。';
$string['imagesettings'] = '自定义图像设置';
$string['instagram'] = 'nstagram 网址';
$string['instagramdesc'] = '输入您的Instagram页面的URL。(i.e http://instagram.com/)';
$string['learningcontentpadding'] = '学习内容间距';
$string['learningcontentpadding_desc'] = '这控制页面顶部和主课程内容之间的间距。通常，您希望它小于页眉图像的高度。';
$string['linkedin'] = 'LinkedIn 网址';
$string['linkedindesc'] = '输入您的LinkedIn个人资料的URL。(i.e http://www.linkedin.com/)';
$string['loginimage'] = '默认登录图像';
$string['loginimage_desc'] = '登录页面的背景图片';
$string['marketboxbuttoncolor'] = '营销盒按钮颜色';
$string['marketboxbuttoncolor_desc'] = '营销盒按钮背景色。';
$string['marketboxcolor'] = '营销盒背景色';
$string['marketboxcolor_desc'] = '营销盒的背景色。';
$string['marketboxcontentcolor'] = '营销盒内容背景色';
$string['marketboxcontentcolor_desc'] = '营销盒内容的背景颜色。这是文本出现在营销点的位置，可以不同于盒子的背景颜色来吸引人们对文字的注意。';
$string['marketing1'] = '营销点 1';
$string['marketing2'] = '营销点 2';
$string['marketing3'] = '营销点 3';
$string['marketing4'] = '营销点 4';
$string['marketing5'] = '营销点 5';
$string['marketing6'] = '营销点 6';
$string['marketingbuttontext'] = '链接文本';
$string['marketingbuttontextdesc'] = '显示在按钮上的文本。';
$string['marketingbuttonurl'] = '链接网址';
$string['marketingbuttonurldesc'] = '按钮将指向的网址。';
$string['marketingcontent'] = '内容';
$string['marketingcontentdesc'] = '要显示在营销盒子中的内容。保持简短和亲切。';
$string['marketingdesc'] = '此主题提供了在幻灯片下方启用三个“营销”或“广告”点的选项。这些使您可以轻松地向用户标识核心信息并提供直接链接。';
$string['marketingheading'] = '营销磁贴';
$string['marketingheadingsub'] = '在首页上的三个位置添加信息和链接';
$string['marketingheight'] = '营销图片高度';
$string['marketingheightdesc'] = '如果您想在营销盒中显示图像，您可以在这里指定它们的高度。';
$string['marketingicon'] = '链接图标';
$string['marketingicondesc'] = '您希望在营销网址按钮中使用的图标的名称。列表是<a href="https://fontawesome.com/v4.7.0/icons/" target="_new">这儿</a>。输入“fa-”后面的单词，例如:“star”。';
$string['marketingimage'] = '图像';
$string['marketingimage_desc'] = '这提供了在营销点显示图像的选项';
$string['marketinginfodesc'] = '输入您的营销点的设置。您必须包括标题，以便营销点显示出来。标题将激活各个营销点。';
$string['marketingtitle'] = '标题';
$string['marketingtitledesc'] = '这个营销点显示的标题。您必须包括一个标题，以便显示营销磁贴。';
$string['marketingurltarget'] = '链接目标';
$string['marketingurltargetdesc'] = '选择如何打开链接';
$string['marketingurltargetnew'] = '新页';
$string['marketingurltargetparent'] = '父框架';
$string['marketingurltargetself'] = '当前页';
$string['markettextbg'] = '营销磁贴文字背景';
$string['markettextbg_desc'] = '营销磁贴文字区域的背景颜色。';
$string['menusettings'] = '菜单设置';
$string['myclasses'] = '我的班级';
$string['mycourses'] = '我的课程';
$string['mycoursesinfo'] = '动态显示我的课程列表';
$string['mycoursesinfodesc'] = '在顶部导航栏中显示用户参加课程的动态列表。';
$string['mycoursetitle'] = '用词';
$string['mycoursetitledesc'] = '在下拉菜单中改变“我的课程”链接的用词';
$string['mymodules'] = '我的模块';
$string['myunits'] = '我的单元';
$string['navicon'] = '图标';
$string['navicon1'] = '主页图标一';
$string['navicon2'] = '主页图标二';
$string['navicon3'] = '主页图标三';
$string['navicon4'] = '主页图标四';
$string['navicon5'] = '主页图标五';
$string['navicon6'] = '主页图标六';
$string['navicon7'] = '主页图标七';
$string['navicon8'] = '主页图标八';
$string['naviconbutton1textdefault'] = '仪表盘';
$string['naviconbutton2textdefault'] = '日程管理';
$string['naviconbutton3textdefault'] = '勋章';
$string['naviconbutton4textdefault'] = '所有课程';
$string['naviconbuttoncreatetextdefault'] = '创建一门课程';
$string['naviconbuttontext'] = '链接文本';
$string['naviconbuttontextdesc'] = '出现在图标下面的文本。';
$string['naviconbuttonurl'] = '链接网址';
$string['naviconbuttonurldesc'] = '按钮将指向的网址。您可以链接到任何地方，包括外部网站，只要输入正确的网址。如果您的Moodle站点位于子目录中，则默认网址将不起作用。请调整网址以反映子目录。例如，如果“moodle”是您的子目录文件夹，那么网址需要更改为/moodle/my/';
$string['navicondesc'] = '您希望使用的图标的名称。列表是<a href="https://fontawesome.com/v4.7.0/icons/" target="_new">这儿</a>。输入“fa-”后面的单词，例如:“star”。';
$string['naviconslidedesc'] = '推荐的图标文本：箭头-圆圈-向下。或者从列表中选择<a href="https://fontawesome.com/v4.7.0/icons/" target="_new">这儿</a>。输入“fa-”后面的单词，例如:“star”。';
$string['noenrolments'] = '您目前没有选课';
$string['pinterest'] = 'Pinterest 网址';
$string['pinterestdesc'] = '输入您的Pinterest页面的URL。(i.e http://pinterest.com/)';
$string['pluginname'] = 'Fordson（福特森）';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一个预设来大致改变主题的外观。';
$string['presetfiles'] = '额外的主题预设文件';
$string['presetfiles_desc'] = '预设文件可用于显著改变主题的外观。有关创建和共享您自己的预设文件的信息，请参见https://docs.moodle.org/dev/Boost_Presets。';
$string['presets_settings'] = '预设';
$string['qbank'] = '题库';
$string['qbank_desc'] = '创建和组织测验题';
$string['rawscss'] = '原生SCSS';
$string['rawscss_desc'] = '使用此字段提供的SCSS代码将插入样式表末尾。';
$string['rawscsspre'] = '原生初始SCSS';
$string['rawscsspre_desc'] = '在此字段中，您可以提供初始化的SCSS代码，它将在其他所有内容之前插入。大多数时候，您将使用此设置来定义变量。';
$string['region-side-pre'] = '右';
$string['sectionicon'] = '课程小节图标';
$string['setting_removecalendarnode'] = '移除“日程管理”菜单项';
$string['setting_removecalendarnode_desc'] = '启用这个设置将从Boost的导航抽屉中移除“日程管理”菜单项。';
$string['setting_removedashboardnode'] = '移除个人主页菜单项';
$string['setting_removehomenode'] = '移除“个人主页”菜单项';
$string['setting_removemycoursesnode'] = '移除“我的课程”菜单项';
$string['setting_removeprivatefilesnode'] = '移除“私人文件”菜单项';
$string['setting_removesecondhomenode'] = '删除第二个“Home”或“Dashboard”菜单项';
$string['showcourseheaderimage'] = '显示课程图片';
$string['showcourseheaderimage_desc'] = '允许教师通过将图片文件上传到课程设置中来定制课程页眉图像。';
$string['showslideshow'] = '激活幻灯片';
$string['showslideshow_desc'] = '选中此选项可打开幻灯片特性。';
$string['siteadminquicklink'] = '站点管理';
$string['skype'] = 'Skype帐户';
$string['skypedesc'] = '输入您的组织的Skype用户名';
$string['slide1info'] = '幻灯片1';
$string['slide1infodesc'] = '幻灯片1细节。';
$string['slide2info'] = '幻灯片2';
$string['slide2infodesc'] = '幻灯片2细节';
$string['slide3info'] = '幻灯片3';
$string['slide3infodesc'] = '幻灯片3细节';
$string['slidecontent'] = '幻灯片描述';
$string['slidecontent_desc'] = '为这张幻灯片添加一个描述。';
$string['slideimage'] = '幻灯片图片';
$string['slideimage_desc'] = '为这张幻灯片添加背景图片。';
$string['sliderinfo'] = '专用滑动图标按钮';
$string['sliderinfodesc'] = '这个按钮将显示/隐藏一个从图标导航条滑下的特殊文本框。这是特色课程、提供帮助，或列出员工培训需求的理想方案。';
$string['slideshowheight'] = '幻灯片高度';
$string['slideshowheight_desc'] = '调整幻灯片的高度。';
$string['slideshowsettings'] = '幻灯片';
$string['slidetextbox'] = '滑动的文本框';
$string['slidetextbox_desc'] = '当按下“滑动”按钮时，将显示此文本框内容。';
$string['slidetitle'] = '幻灯片标题';
$string['slidetitle_desc'] = '输入此幻灯片的标题。';
$string['sociallink'] = '自定义社交应用链接';
$string['sociallinkdesc'] = '输入您的自定义社交媒体链接。 (例如：http://dearbornschools.org)';
$string['sociallinkicon'] = '链接图标';
$string['sociallinkicondesc'] = '输入您的链接图标的图标名称<br />完整的图标列表可以在以下地址找到https://fontawesome.com/v4.7.0/icons/';
$string['socialnetworks'] = '社交网络';
$string['thiscourse'] = '这门课程';
$string['titletooltip'] = '课程标题提示';
$string['titletooltip_desc'] = '如果使用“修剪课程标题”，则可以使用工具提示，这些提示将在工具提示中显示整个课程标题。选中此框以打开工具提示。';
$string['toggledrawermenu'] = '激活自定义导航抽屉';
$string['togglemarketing'] = '营销磁贴位置';
$string['togglemarketing_desc'] = '确定营销磁贴在首页上的位置。';
$string['trimsummary'] = '修剪课程简介';
$string['trimsummary_desc'] = '输入一个数字来修剪课程简介的长度。这个数字表示将显示的字符数。';
$string['trimtitle'] = '修剪课程标题';
$string['trimtitle_desc'] = '输入一个数字来修剪课程标题的长度。这个数字表示将显示的字符数。';
$string['tumblr'] = 'Tumblr 网址';
$string['tumblrdesc'] = '输入Tumblr的网址。(i.e http://www.tumblr.com)';
$string['twitter'] = 'Twitter 网址';
$string['twitterdesc'] = '输入您的Twitter feed 的URL。 (i.e http://www.twitter.com/)';
$string['userlinks'] = '用户链接';
$string['userlinks_desc'] = '管理您的学生';
$string['vimeo'] = 'Vimeo 网址';
$string['vimeodesc'] = '输入您的Vimeo channel网址。 (i.e http://vimeo.com/)';
$string['vk'] = 'VKontakte 网址';
$string['vkdesc'] = '输入您的Vkontakte页面的URL。 (i.e http://www.vk.com/)';
$string['website'] = '网站网址';
$string['websitedesc'] = '输入您自己网站的网址。 (i.e http://dearbornschools.org)';
$string['youtube'] = 'YouTube 网址';
$string['youtubedesc'] = '输入您的YouTube channel的URL。(i.e http://www.youtube.com/)';
