<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'zh_cn', version '3.2'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = '默认启用';
$string['default_help'] = '如果设置，默认情况下将为所有新工作分配启用solutionsheet上载。';
$string['dohidesolutions'] = '单击对学生隐藏解决方案。';
$string['doshowsolutions'] = '现在单击向学生显示解决方案。';
$string['enabled'] = '解决方案表';
$string['enabled_help'] = '如果启用，教师可以为此作业上载一个或多个解决方案表。';
$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['hidesolutionsafter'] = '在之后隐藏解决方案';
$string['pluginname'] = '解决方案表';
$string['showsolutions'] = '向学生展示解决方案';
$string['solutions'] = '解决方案表';
$string['solutionsfrom'] = '解决方案将在{$a}提供。';
$string['solutionsheet:viewsolution'] = '在截止日期后查看解决方案表';
$string['solutionsheet:viewsolutionanytime'] = '随时查看解决方案工作表';
$string['solutionsnolonger'] = '解决方案不再可用。';
$string['solutionsnotforstudents'] = '<strong>注意：</strong>学生当前可以访问解决方案。';
$string['solutionsnotyet'] = '这些解决方案尚不可用。';
$string['uploadsolutionsheets'] = '上载解决方案表';
$string['yesfromsuffix'] = '到期日之后';
$string['yesimmediate'] = '是的，从现在开始';
